html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--bg_polygon:polygon(0 0, 100% 0, 100% calc(100% - 8.8rem), 50% 100%, 0 calc(100% - 8.8rem * 0.931818));
--text_w:rgba(255, 255, 255, 0.85);
--text:#6b7785;
--primary:#0d9488;
--title:#14304a;
}
* {
 margin: 0px;
 padding: 0px;
 box-sizing: border-box;
 }
.img_bg {
 position: relative;
 z-index: 2;
 }
.footer_contact {
 max-width: 256rem;
 margin: 0px auto;
 clip-path: var(--bg_polygon);
 overflow: hidden;
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
.img_bg > img {
 display: block;
 width: 100%;
 height: 100%;
 object-fit: cover;
 position: absolute;
 left: 0px;
 top: 0px;
 z-index: -2;
 }
.content {
 max-width: 138rem;
 margin: 0px auto;
 position: relative;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.content, .swiper_content {
 max-width: 768px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.flex {
 display: flex;
 }
.wrap {
 flex-wrap: wrap;
 }
.between {
 justify-content: space-between;
 }
.flex_middle {
 align-items: center;
 }
.gap {
 gap: 3rem;
 }
.footer_contact .flex {
 min-height: 52.3rem;
 padding: 6rem 0px 8rem;
 }
@media screen and (max-width: 768px){
.gap {
 gap: 20px;
 }}
@media screen and (max-width: 768px){
.footer_contact .flex {
 min-height: unset;
 padding: 50px 0px 80px;
 }}
.head.white {
 color: rgb(255, 255, 255);
 }
.footer_contact .head {
 flex: 1 1 0%;
 width: 100%;
 max-width: 54.9rem;
 padding-bottom: 3.1%;
 }
@media screen and (max-width: 768px){
.footer_contact .head {
 padding: 0px;
 }}
.head h2 {
 font-size: 4.6rem;
 line-height: 1.34783;
 font-weight: 600;
 }
.footer_contact .head h2 {
 font-size: 4.8rem;
 line-height: 1.29167;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (min-width: 769px) and (max-width: 1024px){
.footer_contact .head h2 {
 font-size: 4rem;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.head h2 {
 font-size: 4rem;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.footer_contact .head h2 {
 font-size: 3.2rem;
 }}
@media screen and (max-width: 768px){
div.head h2 {
 font-size: 22px;
 line-height: 1.3;
 letter-spacing: unset;
 max-width: unset;
 }}
@media screen and (max-width: 768px){
.footer_contact .head h2 {
 font-size: 22px;
 line-height: 1.3;
 }}
.head.white p, .head.white .desc {
 color: var(--text_w);
 font-weight: 300;
 letter-spacing: 0.012rem;
 }
.head p, .head .desc {
 line-height: 2.6rem;
 color: var(--text);
 }
.footer_contact p {
 max-width: 45.7rem;
 margin-top: 3.2rem;
 }
[data-aos][data-aos][data-aos-delay="50"], body[data-aos-delay="50"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="50"].aos-animate, body[data-aos-delay="50"] [data-aos].aos-animate {
 transition-delay: 50ms;
 }
@media screen and (max-width: 768px){
div.head.white p, div.head.white .desc {
 letter-spacing: unset;
 }}
@media screen and (max-width: 768px){
div.head .desc, div.head p {
 font-size: 14px;
 line-height: 1.5;
 letter-spacing: unset;
 max-width: unset;
 margin-top: 12px;
 }}
@media screen and (max-width: 768px){
.footer_contact .items {
 width: 100%;
 }}
.footer_contact .items ul {
 display: flex;
 flex-wrap: wrap;
 gap: 3rem 0px;
 }
@media screen and (max-width: 768px){
.footer_contact .items ul {
 width: calc(100% + 40px);
 margin: 0px -20px;
 padding: 0px 20px;
 overflow-x: auto;
 flex-wrap: nowrap;
 }}
li {
 list-style: none;
 }
[data-aos="fade-left"] {
 transform: translate3d(100px, 0px, 0px);
 }
@media screen and (max-width: 768px){
.footer_contact .items ul li {
 flex: 1 0 160px;
 }}
a {
 color: inherit;
 cursor: pointer;
 font-size: inherit;
 text-decoration: none;
 }
.footer_contact .item {
 position: relative;
 z-index: 2;
 display: block;
 height: 100%;
 text-align: center;
 border-left: 1px solid rgba(255, 255, 255, 0.1);
 transition: min-width 0.4s, border-left-color 0.3s;
 min-width: 21.5rem;
 padding: 1.8rem 3rem 1.9rem;
 }
.footer_contact .item::before {
 position: absolute;
 width: 100%;
 height: 100%;
 left: 0px;
 top: 47%;
 transform: translateY(-50%);
 content: "";
 background-color: var(--primary);
 z-index: -1;
 pointer-events: none;
 transition: 0.3s, height 0.4s;
 --deg: 1.3rem;
 clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
 opacity: 0;
 }
@media screen and (max-width: 768px){
.footer_contact .item {
 min-width: unset;
 padding: 20px;
 }}
@media screen and (max-width: 768px){
.footer_contact .item::before {
 top: 50%;
 --deg: 10px;
 }}
.footer_contact .item .icon {
 width: 8rem;
 height: 8rem;
 margin: 0px auto;
 }
@media screen and (max-width: 768px){
.footer_contact .item .icon {
 width: 50px;
 height: 50px;
 }}
.icon img {
 display: block;
 object-fit: contain;
 width: 100%;
 height: 100%;
 transition: 0.3s;
 }
.footer_contact .item .title {
 font-size: 2rem;
 color: rgb(255, 255, 255);
 margin-top: 3.5rem;
 font-weight: 400;
 letter-spacing: 0.025rem;
 }
@media screen and (max-width: 768px){
.footer_contact .item .title {
 font-size: 16px;
 margin-top: 20px;
 letter-spacing: unset;
 }}
[data-aos][data-aos][data-aos-delay="100"], body[data-aos-delay="100"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="100"].aos-animate, body[data-aos-delay="100"] [data-aos].aos-animate {
 transition-delay: 0.1s;
 }
.footer_contact .items .active .item {
 min-width: 22.4rem;
 }
.footer_contact .items .active .item::before {
 height: calc(100% + 3.8rem);
 opacity: 1;
 }
@media screen and (max-width: 768px){
.footer_contact .items .active .item {
 min-width: unset;
 }}
@media screen and (max-width: 768px){
.footer_contact .items .active .item::before {
 height: 100%;
 }}
input, button, textarea {
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 outline: none;
 font-family: unset;
 color: var(--title);
 background-color: transparent;
 }
button, input[type="submit"] {
 cursor: pointer;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}